@charset "UTF-8";
/**
 * General Nuzest2020 styles.
 *
 * @package nuzest2020
 */

/*	Theme colours 
	Dark/black 	: 	#000f1d
	40% grey	:	#999fa5;
*/


/* ========== Structure ============ */

body {
	color: #000f1d;
	background: #fff;
	/*font-family: BrandonText-Medium, Helvectica, sans-serif;*/
	font-family: brandon-grotesque, Helvectica, sans-serif;
	font-size: 12px;
	font-weight: 500;
	line-height: 1.3;
	letter-spacing: .02em;
	min-height: 100vh;
	-moz-osx-font-smoothing: grayscale;
	-webkit-font-smoothing: antialiased;
	-webkit-text-size-adjust: none;
	font-smoothing: antialiased;
	transition: all 1s cubic-bezier(.46, .01, .32, 1);
	overflow-x: hidden
}

/* Additional padding on only the outermost container */
.container-fluid {
    padding-left: 1rem;
    padding-right: 1rem;
    max-width:calc(1560px + 2rem);
}

@media (min-width: 768px) {
	.container-fluid {
		padding-left: 2rem;
		padding-right: 2rem;
		max-width:calc(1560px + 4rem);
	}
}

@media (min-width: 992px) {
	.container-fluid {
		padding-left: 3rem;
		padding-right: 3rem;
		max-width:calc(1560px + 6rem);
	}
}

.container-fluid .container-fluid {
	padding-left: 15px;
	padding-right: 15px;
	max-width: none;
}



/* ========== Typography ============ */

p {
	font-size: 1.2em;
}

@media (min-width: 768px) {
	p {
		font-size: 1.33em;
	}
}

h1, h2, h3, h4, h5, h6,
.h1, .h2, .h3, .h4, .h5, .h6 {
	text-transform: uppercase;
}

h1, .h1 {
	/*font-size: 3rem;*/
	font-weight: 800;
}

h2, .h2 {
	font-weight: 800;
}

h1.display-1, .h1.display-1,
h1.display-2, .h1.display-2,
h1.display-3, .h1.display-3,
h1.display-4, .h1.display-4,
h2.display-1, .h2.display-1,
h2.display-2, .h2.display-2,
h2.display-3, .h2.display-3,
h2.display-4, .h2.display-4 {
	font-weight: 800;
}

.display-5 {
	font-size: 2.5rem;
	font-weight: 300;
	line-height: 1.2;
}

.title {
	text-transform: none;
}

a {
	color: #000f1d;
}
a:hover {
	color: #666;
}
a, a:hover {
	text-decoration: none;
}



/* ========== Buttons & Forms ============ */

.btn, .wpcf7 input[type="submit"], .woocommerce a.button  {
	display: inline-block;
	padding: .5em 1.5em;
	cursor: pointer;
	border-radius: 4px;
	text-align: center;
	/*transition: all .3s cubic-bezier(.23, 1, .32, 1);*/
	background: transparent;
	/*border: 1px solid transparent;*/
	font-family: BrandonText-Medium, Helvectica, sans-serif;
	font-weight: 600;
	text-transform: uppercase;
	-webkit-transition: color .15s ease-in-out,background-color .15s ease-in-out,border-color .15s ease-in-out,-webkit-box-shadow .15s ease-in-out;
	/* transition: color .15s ease-in-out,background-color .15s ease-in-out,border-color .15s ease-in-out,-webkit-box-shadow .15s ease-in-out; */
	-o-transition: color .15s ease-in-out,background-color .15s ease-in-out,border-color .15s ease-in-out,box-shadow .15s ease-in-out;
	-moz-transition: color .15s ease-in-out,background-color .15s ease-in-out,border-color .15s ease-in-out,box-shadow .15s ease-in-out;
	/* transition: color .15s ease-in-out,background-color .15s ease-in-out,border-color .15s ease-in-out,box-shadow .15s ease-in-out; */
	transition: color .15s ease-in-out,background-color .15s ease-in-out,border-color .15s ease-in-out,box-shadow .15s ease-in-out,-webkit-box-shadow .15s ease-in-out;
}

.btn-primary {
	color: #fff !important;
	background-color: #000f1d;
	border: 1px solid #000f1d;
}

.btn-primary:hover {
	color: #000 !important;
	background-color: #fff;
	border-color: #000f1d;
}

.btn-primary:focus, 
.btn-primary:not(:disabled):not(.disabled):active:focus{
	box-shadow: none
}

.btn-primary:not(:disabled):not(.disabled).active, 
.btn-primary:not(:disabled):not(.disabled):active, 
.show>.btn-primary.dropdown-toggle{
    background-color: #000f1d;
	border: 1px solid #000f1d;
	color: #fff !important;
}

.dropdown:hover .dropdown-menu {
     display: block;
}

.btn-secondary {
	color: #000f1d;
	background-color: transparent;
}

.btn-secondary:hover {
	color: #fff;
	background-color: #000f1d;
}

textarea, select, input, button{
	outline: none;
}

.form input[type=text],
.form input[type=email],
.form textarea {
	display: block;
	width: 100%;
	height: calc(1.5em + .75rem + 2px);
	padding: .375rem .75rem;
	font-size: 1rem;
	font-weight: 400;
	line-height: 1.5;
	color: #495057;
	background-color: #fff;
	background-clip: padding-box;
	border: 1px solid #ced4da;
	border-radius: .25rem;
	transition: border-color .15s ease-in-out,box-shadow .15s ease-in-out;
}



/* ========== Images, borders and backgrounds ============ */

.img-fluid {
	width: 100%;
}

/* Backgrounds */
.bg-duo {
	background: linear-gradient(180deg, #fff 0, #fff 63%, #faf6ee 0, #faf6ee);
}

.bg-duo-inverse {
	background: linear-gradient(180deg, #faf6ee 0, #faf6ee 63%, #fff 0, #fff);
}

.bg-cream {
	background: #faf6ee;
}


/* Borders */
.border-none {
	border: none !important;
}

@media (min-width: 576px) {
	.border-left-sm {
		border-left: 1px solid #dee2e6 !important;
	}
	.border-right-sm {
		border-right: 1px solid #dee2e6 !important;
	}
	.border-top-sm {
		border-top: 1px solid #dee2e6 !important;
	}
	.border-bottom-sm {
		border-bottom: 1px solid #dee2e6 !important;
	}
}

@media (min-width: 768px) {
	.border-left-md {
		border-left: 1px solid #dee2e6 !important;
	}
	.border-right-md {
		border-right: 1px solid #dee2e6 !important;
	}
	.border-top-md {
		border-top: 1px solid #dee2e6 !important;
	}
	.border-bottom-md {
		border-bottom: 1px solid #dee2e6 !important;
	}
}

@media (min-width: 992px) {
	.border-left-lg {
		border-left: 1px solid #dee2e6 !important;
	}
	.border-right-lg {
		border-right: 1px solid #dee2e6 !important;
	}
	.border-top-lg {
		border-top: 1px solid #dee2e6 !important;
	}
	.border-bottom-lg {
		border-bottom: 1px solid #dee2e6 !important;
	}
}


/* Extend Bootstrap margins and padding */
.px-6 { padding-left: 4em; padding-right: 4em; }
.py-6 { padding-top: 4em; padding-bottom: 4em; }
.pl-6 { padding-left: 4em; }
.pt-6 { padding-top: 4em; }
.pb-6 { padding-bottom: 4em; }
.pr-6 { padding-right: 4em; }

.mx-6 { margin-left: 4em; margin-right: 4em; }
.my-6 { margin-top: 4em; margin-bottom: 4em; }
.ml-6 { margin-left: 4em; }
.mt-6 { margin-top: 4em; }
.mb-6 { margin-bottom: 4em; }
.mr-6 { margin-right: 4em; }

.ml-n6 { margin-left: -4em; }
.mt-n6 { margin-top: -4em; }
.mb-n6 { margin-bottom: -4em; }
.mr-n6 { margin-right: -4em; }

@media (min-width: 576px) {
	.px-sm-6 { padding-left: 4em; padding-right: 4em; }
	.py-sm-6 { padding-top: 4em; padding-bottom: 4em; }
	.pl-sm-6 { padding-left: 4em; }
	.pt-sm-6 { padding-top: 4em; }
	.pb-sm-6 { padding-bottom: 4em; }
	.pr-sm-6 { padding-right: 4em; }

	.mx-sm-6 { margin-left: 4em; margin-right: 4em; }
	.my-sm-6 { margin-top: 4em; margin-bottom: 4em; }
	.ml-sm-6 { margin-left: 4em; }
	.mt-sm-6 { margin-top: 4em; }
	.mb-sm-6 { margin-bottom: 4em; }
	.mr-sm-6 { margin-right: 4em; }
	
	.ml-sm-n6 { margin-left: -4em; }
	.mt-sm-n6 { margin-top: -4em; }
	.mb-sm-n6 { margin-bottom: -4em; }
	.mr-sm-n6 { margin-right: -4em; }
}

@media (min-width: 768px) {
	.px-md-6 { padding-left: 4em; padding-right: 4em; }
	.py-md-6 { padding-top: 4em; padding-bottom: 4em; }
	.pl-md-6 { padding-left: 4em; }
	.pt-md-6 { padding-top: 4em; }
	.pb-md-6 { padding-bottom: 4em; }
	.pr-md-6 { padding-right: 4em; }

	.mx-md-6 { margin-left: 4em; margin-right: 4em; }
	.my-md-6 { margin-top: 4em; margin-bottom: 4em; }
	.ml-md-6 { margin-left: 4em; }
	.mt-md-6 { margin-top: 4em; }
	.mb-md-6 { margin-bottom: 4em; }
	.mr-md-6 { margin-right: 4em; }
	
	.ml-md-n6 { margin-left: -4em; }
	.mt-md-n6 { margin-top: -4em; }
	.mb-md-n6 { margin-bottom: -4em; }
	.mr-md-n6 { margin-right: -4em; }
}

@media (min-width: 992px) {
	.px-lg-6 { padding-left: 4em; padding-right: 4em; }
	.py-lg-6 { padding-top: 4em; padding-bottom: 4em; }
	.pl-lg-6 { padding-left: 4em; }
	.pt-lg-6 { padding-top: 4em; }
	.pb-lg-6 { padding-bottom: 4em; }
	.pr-lg-6 { padding-right: 4em; }

	.mx-lg-6 { margin-left: 4em; margin-right: 4em; }
	.my-lg-6 { margin-top: 4em; margin-bottom: 4em; }
	.ml-lg-6 { margin-left: 4em; }
	.mt-lg-6 { margin-top: 4em; }
	.mb-lg-6 { margin-bottom: 4em; }
	.mr-lg-6 { margin-right: 4em; }
	
	.ml-lg-n6 { margin-left: -4em; }
	.mt-lg-n6 { margin-top: -4em; }
	.mb-lg-n6 { margin-bottom: -4em; }
	.mr-lg-n6 { margin-right: -4em; }
}

@media (min-width: 1200px) {
	.px-xl-6 { padding-left: 4em; padding-right: 4em; }
	.py-xl-6 { padding-top: 4em; padding-bottom: 4em; }
	.pl-xl-6 { padding-left: 4em; }
	.pt-xl-6 { padding-top: 4em; }
	.pb-xl-6 { padding-bottom: 4em; }
	.pr-xl-6 { padding-right: 4em; }

	.mx-xl-6 { margin-left: 4em; margin-right: 4em; }
	.my-xl-6 { margin-top: 4em; margin-bottom: 4em; }
	.ml-xl-6 { margin-left: 4em; }
	.mt-xl-6 { margin-top: 4em; }
	.mb-xl-6 { margin-bottom: 4em; }
	.mr-xl-6 { margin-right: 4em; }
	
	.ml-xl-n6 { margin-left: -4em; }
	.mt-xl-n6 { margin-top: -4em; }
	.mb-xl-n6 { margin-bottom: -4em; }
	.mr-xl-n6 { margin-right: -4em; }
}


/* ========== Navbar ============ */

#wrapper-navbar {
	position: relative;
}

.navbar#main-nav {
	padding: 1rem 0;
}

@media (min-width: 992px) {
	.navbar#main-nav {
		padding: 2.5rem;
	}
}

.navbar .navbar-nav > li > a {
	font-weight: 600;
	font-size: 1.2em;
	text-transform: uppercase;
	color: #000f1d !important;
}
	
.navbar .dropdown-menu > li > a {
	display: block;
	color: #000f1d;
	font-weight: 500;
	font-size: 1.1em
}

.navbar .dropdown-menu > li > a:hover {
	color: #fff!important;
	background-color: #000f1d;
}

.navbar .dropdown-menu {
	background-color: #fff;
	background-clip: padding-box;
	border: none;
	border-radius: 0px;
	margin: 0
}

@media (max-width: 991px) {
	.nav-link {
		padding: .43rem 1rem;
	}
	.navbar .navbar-nav > li > a {
		font-size: 1.38em;
	}
	#main-menu2{
		margin-top: 20px;
	}

	.dropdown-menu {
		display: none;
	}
	
	#navbarNavDropdown li{
		border-bottom: 1px #ddd solid;
		padding: 10px;
	}
	
	#navbarNavDropdown li > ul > li{
		border-bottom: 0px;
		padding: 0 0 10px 0;
	}
	#navbarNavDropdown li > ul > li a{
		padding: 0px;
		font-size: 1em;
	}
	.navbar .dropdown-menu > li > a:hover { 
		color: #000 !important;
		background-color: #fff !important;
	}
	.dropdown-toggle::after {
		float: right;
		margin-top: 8px
	}
	.dropdown-toggle.arrow_clr::after {
		transform: rotate(180deg);
	}
	#statichero .close_button {
		display: none
	}
	#searchform {
		margin-left: -16px !important;
	}
	#searchform .submit{
		display: none
		
	}
}

.nuzest_logo {
	width: 146px;
	position: absolute;
	top: 5px;
	left: 50%;
	margin-left: -50px;
}

@media (max-width: 991px) {
	.nuzest_logo{
		width: 100px
	}
}

.nuzest_logo > img {
		width: 100px;
	}

@media (min-width: 992px) {
	.nuzest_logo {
		top: 25px;
		margin-left: -75px;
	}
	.nuzest_logo > img {
		width: 150px;
	}
}

.navbar-toggler {
	border-color: transparent !important;
	transition: all 1s cubic-bezier(.23, 1, .32, 1);
}
.navbar-toggler span {
	display: block;
	width: 25px;
	height: 1px;
	border-bottom: 1px solid #000f1d;
	margin-bottom: 5px;
	position: relative;
	border-radius: 50px;
	z-index: 1;
	transform-origin: 4px 0;
	transition: transform .5s cubic-bezier(.23, 1, .32, 1), background .5s cubic-bezier(.23, 1, .32, 1), opacity .55s cubic-bezier(.23, 1, .32, 1);
}

.navbar-toggler span:first-child {
	transform-origin: 0 0;
}

.navbar-toggler span:last-child {
	margin-bottom: 0;
}

.navbar-toggler:not(.collapsed) span:first-child {
	opacity: 1;
	top: 1px;
	transform: rotate(45deg) translate(-2px, -2px);
	width: 23px;
}

.navbar-toggler:not(.collapsed) span:nth-child(2) {
	opacity: 0;
}

.navbar-toggler:not(.collapsed) span:nth-child(3) {
	transform: rotate(-45deg) translate(-1px, -2px);
	width: 23px;
}


/* Search Bar */
.header-search-button {
	background: transparent;
	border: none;
}

#searchBar input:focus,
#searchBar select:focus,
#searchBar textarea:focus,
#searchBar button:focus {
    outline: none;
}

#searchBar{
	width: 100%;
    position: absolute;
    z-index: 999;
	left:20px;
	display: none
}

#searchBar .close_button{
	position: absolute;
    margin-top: 25px;
    height: 50px;
    border: 0;
    margin-left: 20px;
	z-index: 1000;
}

#searchBar input{
	height:100px
}

#searchBar .form-control{
	border: 0
}

#searchBar .form-control:focus{
	box-shadow:none
}

#searchform{
	margin-left:50px
}

#searchform .btn-primary {
    color: #000f1d;
    background-color: #ffffff;
    border: none;
}

@media (max-width: 992px) {
	#searchBar {
		position:unset;
		background-color:#FAF6F1;
		margin-top: 15px
	}
	#searchBar input{
		height:50px
	}
	#searchBar .form-control {
		background-color: transparent;
	}
	#searchBar .close_button {
		margin-top: 0px;
		margin-left: 0px;
		background-color: transparent;
	}
	#searchform .btn-primary {
		background-color: transparent;
	}
}

/* Nav Cart */
nav li.nav-cart span {
	margin-left: 5px;
}

@media (min-width: 992px) {  
	nav li.nav-cart span {
		display: none;
	}
}

/* Arrow shape beneath the nav bar */
.header-arrow-shape_left, 
.header-arrow-shape_right {
	overflow: hidden;
	position: relative;
	display: block;
	background: 0 0;
	height: 30px;
	width: 30px;
	bottom: -30px;
	z-index: 4;
}

.header-arrow-shape_left::before, 
.header-arrow-shape_right::before {
	content: "";
	position: absolute;
	border-radius: 50%;
	box-shadow: 0 0 0 124px #fff;
	margin: -30px;
	padding: 30px;
}

.header-arrow-shape_left {
	transform: rotate(-90deg);
}

.header-arrow-shape_right {
	transform: rotate(180deg);
}

.header-arrow-shape {
	display: -ms-flexbox;
	display: flex;
	-ms-flex-pack: center;
	justify-content: center;
	margin-top: -30px;
}

.header-arrow-shape::after, 
.header-arrow-shape::before {
	content: "";
	position: absolute;
	display: block;
	height: 30px;
	/*width: calc(50% - 1px);*/
	width: calc(50%);
	bottom: -30px;
	border-top: 1px solid transparent;
	z-index: 12;
}
	
.header-arrow-shape::before {
	left: 0;
	border-top-right-radius: 50px;
	border-right: 1px solid transparent;
}

.header-arrow-shape::after {
	right: 0;
	border-top-left-radius: 50px;
	border-left: 1px solid transparent;
}

.header-arrow-shape::after, 
.header-arrow-shape::before {
	border-color: #ddd;
}



/* ========== Site Footer ============ */

footer{
	padding-top: 50px
}

#wrapper-footer {
	background-color: #faf6ee;
}

.footer-menu a {
		display: table;
		text-transform: uppercase;
		padding: 0.5rem 0;
	}

@media only screen and (min-width:768px) {
	.footer-menu a {
		font-size: 1.1em;
	}
}

@media only screen and (min-width:992px) {
	.footer-menu a {
		font-size: 1.33em;
	}
}

.footer_logo {
	width: 100%;
	max-width: 120px;
}
#sb_instagram .sbi_follow_btn a {
    background: #000f1d;
}
#sb_instagram .sbi_follow_btn a:hover{
	box-shadow: none;
}
@media only screen and (min-width:768px) {
	.footer_logo {
		max-width: 144px;
	}
}
@media only screen and (min-width:992px) {
	.footer_logo {
		max-width: 144px;
	}
}

.footer-widget form [type="email"] {
	background: none;
	border: none;
	border-bottom: 1px solid #ddd;
	font-size: 1rem;
	color: inherit;
	text-decoration: none;
	width: 100%;
    margin-top: 25px;
    padding: 0 0 10px;
}

.footer-widget form [type="email"]:focus {
	border: 0px
}

.footer-widget form [type="submit"] {
	position: relative;
	bottom: 0;
	padding: .75rem 1.5rem;
	background-color: #000f1d;
	color: #fff;
	margin-top: 2.5rem;
	margin-top: 1rem;
	display: inline-block;
	cursor: pointer;
	border-radius: 4px;
	text-align: center;
	transition: all .3s cubic-bezier(.23, 1, .32, 1);
	background: #000f1d;
	border: 1px solid #000f1d;
	font-size: 1.33em;
	text-transform: uppercase;
}

.footer-widget form [type="submit"]:hover {
	background: #fff;
	color: #000;
	border: #fff;
}

/* ========== Pagination ============ */

.pagination{
	font-size:1.4em
}
.page-link {
    color: #999999 !important;
	border: 0px !important;
}

.page-item.active .page-link{
    color: #000 !important;
    background-color: #fff !important;
    border-color: #fff !important;
}
.page-item:first-child .page-link {
    border-top-left-radius: 0 !important;
    border-bottom-left-radius: 0 !important;
}
.page-item:last-child .page-link {
    border-top-right-radius: 0 !important;
    border-bottom-right-radius: 0 !important;
}



/* ========== Page Headers ============ */

/* Page Header (no banner image) */
.page-header {
	text-align: center;
	padding-top: 40px;
	padding-bottom: 20px;
}

@media only screen and (min-width:750px) {
	.page-header {
		padding-top: 60px;
		padding-bottom: 30px;
	}
}

@media only screen and (min-width:1250px) {
	.page-header {
		padding-top: 80px;
		padding-bottom: 40px;
	}
}

.breadcrumbs {
	font-size: 1.2em;
	margin-bottom: 25px;
}

.breadcrumbs__current-title {
	opacity: 0.6;
}


/* Page Banners */
.page-banner__banner {
	width: 100%;
	position: relative;
	padding-bottom: 320px;
	overflow: hidden;
}

@media only screen and (min-width:750px) {
	.page-banner__banner {
		padding-bottom: 35%;
	}
}

@media only screen and (min-width:1250px) {
	.page-banner__banner {
		padding-bottom: 26.3%;
	}
}

.page-banner__banner:not(.home_banner)::before {
	content: "";
	position: absolute;
	left: 0;
	right: 0;
	top: 0;
	bottom: 0;
	width: 100%;
	height: 100%;
	background: rgba(0,15,29,.2);
	z-index: 2;
}

.page-banner__banner-overlay {
	position: absolute;
	top: 50%;
	left: 50%;
	transform: translate(-50%, -50%);
	width: 100%;
	text-align: center;
	padding: 2rem;
	z-index: 2;
}

@media only screen and (min-width:750px) {
	.page-banner__banner-overlay {
		padding: 2.5rem 0;
	}
}

.page-banner__banner-overlay .breadcrumbs {
	color: #fff;
}

.page-banner__banner-overlay a {
	color: #fff;	
}
.page-banner__banner-overlay h1 {
	font-size: 4em;
	text-transform: uppercase;
	font-weight: 800;
	color: #fff;
}

@media only screen and (min-width:750px) {
	.page-banner__banner-overlay h1 {
	font-size: 5em;
	}
}

.page-banner__banner-image {
	position: absolute;
	display: block;
	top: 0;
	left: 50%;
	height: 100%;
	width: 100%;
	-o-object-fit: cover;
	object-fit: cover;
	max-width: none;
	transform: translateX(-50%);
}



/* ========== Post and Recipes list pages ============ */

.article-thumbnail {
	margin: 0 1.25rem 2.5rem;
}
.article-thumbnail-title {
	margin: 1.5rem 0 1rem;
	font-size: 1.5em;
}



/* ========== Single Post layouts ============ */

.single-post .entry-content h2{
	font-size: 1.5em;
	font-family: BrandonText-Medium, Helvectica, sans-serif;
}
.single-post .entry-content p{
	font-size: 1.33em;
	font-family: BrandonText-Medium, Helvectica, sans-serif;
}

.single #primary {
	padding-right: 3rem;
	border-bottom: 1px solid #ddd;
}

#single-wrapper .entry-content h2, 
#single-wrapper .entry-content h3, 
#single-wrapper .entry-content h4, 
#single-wrapper .entry-content h5, 
#single-wrapper .entry-content h6,  
#single-wrapper .entry-content .h2, 
#single-wrapper .entry-content .h3, 
#single-wrapper .entry-content .h4, 
#single-wrapper .entry-content .h5, 
#single-wrapper .entry-content .h6{
	text-transform: none;
}

#single-wrapper .title_image{
	height:600px;
	overflow: hidden
}

#single-wrapper .site-main{
	margin-top: 80px
}

#single-wrapper .entry-meta{
	font-size: 1.5em;
    margin: 35px 0 20px;
    color: #9b9b9b;
}

#single-wrapper .entry-meta a{
    color: #9b9b9b;
}

#single-wrapper article{
	padding-bottom: 50px
}

#single-wrapper .post_author{
	color:#000f1d;
}

#single-wrapper li, 
rec-ingredients li{
	font-size: 1.4em
}

#single-wrapper ol li{
	margin: 10px;
}

#single-wrapper #right-sidebar{
	margin-top: 100px;
	padding-top: 20px;
	padding-left: 3rem;
	border-left: 1px solid #ddd;
	border-bottom: 1px solid #ddd;
}

#single-wrapper .entry-footer{
	font-size: 1.33em
}

.back_to{
	margin-top: 80px;
	margin-left: 7px
}


@media (max-width: 768px) { 
	#single-wrapper h1{
		font-size: 2.5em
	}
	#single-wrapper article{
	    margin-top: 2rem;
	}
	#single-wrapper .container-fluid{
		padding-left: 0rem; 
		padding-right: 0rem;
	}
	#single-wrapper .site-main{
	    margin-top: 2rem;
	}
	#single-wrapper #primary{
		padding-right: 0;
		margin: 0 15px;
	}
	#single-wrapper #right-sidebar {
    	padding-left: 30px;
		margin-top: 0px; 
	}
}

.related-heading {
	font-weight: 800;
	font-size: 2em;
	text-transform: uppercase;
}

.related-title {
	font-size: 1.2em;
	text-transform: uppercase;
	margin: 10px 0 20px
}

#related-posts .row{
	margin: 15px 0;
}

#related-posts .col-md-5{
	height:130px;
	overflow: hidden;
	padding: 0
}

.single-post sup, .single-post article a{
	color:  #89C65A!important
}

/* ========== Single Recipe ========== */

.recipe_intro{
	font-size: 1.5em
}
.recipe_intro p{
	margin: 10px 0 20px;
    font-size: 1em;
}
.rec-method{
	font-size: 1.5em
}
.rec-method li{
	font-size: inherit !important;
}



/* ========== Home Page - Best Sellers Section ========== */

.best_sellers_section .btn.btn-dark{
	background: #000f1d;
	color:#fff
}
@media (max-width: 767px){
	.best_sellers_section .btn.btn-dark {
		float: right;
	}
}
.best_sellers_section .btn.btn-dark a{
	color:#fff
}

.best_sellers_section .wc-block-grid__product {
    padding: 0 15px;
	transition: 0.5s;
	top: 0px
}
.best_sellers_section .wc-block-grid__product:hover{
    top: -20px;

}

.best_sellers_section .wc-block-grid__product-image{
	border-bottom: 1px solid #f5ecdc;
}

.best_sellers_section .wc-block-grid__product-title, .best_sellers_section .wc-block-grid__product-price{
	text-transform: uppercase;
	font-size: 1.4em;
	font-weight: 600;
}
.best_sellers_section .wp-block-button__link {
    border-radius: 5px;
	font-size: 1.3em;
	text-transform: uppercase;
	font-weight: 700;
	visibility: hidden
}
@media (max-width: 1024px){
	.best_sellers_section .wp-block-button__link {
		visibility: visible
	}
}
.best_sellers_section .wc-block-grid__product:hover .wp-block-button__link{
    visibility: visible
}



/* ========== WooCommerce ========== */

/* Hide number input up and down arrow */
input::-webkit-outer-spin-button,
input::-webkit-inner-spin-button {
  -webkit-appearance: none;
  margin: 0;
}

/* Firefox */
input[type=number] {
  -moz-appearance: textfield;
}


/* WooCommerce common */
.woocommerce .woocommerce-breadcrumb {
    margin: 2em 0 1em;
}
.woocommerce button.button.alt{
	background-color: #000f1d;
	color: #fff;
	font-size: 1.3em;
	text-transform: uppercase
}
.woocommerce button.button.alt:hover{
    background-color: #fff;
    color: #000f1d;
	border: 1px #000f1d solid
}
.woocommerce-breadcrumb, .woocommerce-products-header{
	text-align: center
}

.quantity span{
    position: absolute;
    margin-top: 4px;
}
.quantity span.qty-decrease-span{
    margin-left: -12px;
}
.qty-decrease, .qty-increase{
	font-size: 1.5em;
	cursor: pointer;
	color: #000f1d !important;
}
.variations .label{
	display: none
}
.reset_variations{
	display: none !important
}
.stock.out-of-stock{
	margin-bottom: 0;
	color:red
}

.woocommerce ul.products li.product{
    text-align: center;
	transition: 0.5s;
	top: 0px;
	margin: 40px 1.4%
}

.woocommerce ul.products li.product:hover{
    top: -20px
}

.woocommerce ul.products li.product .variations_form.cart{
	text-align: center
}

@media (max-width: 499px) {
	.woocommerce ul.products[class*=columns-] li.product{
		width: 100%;
	}
}

.woocommerce ul.products li.product a img {
    border-bottom: 1px solid #f5ecdc;
}

.woocommerce ul.products li.product .woocommerce-loop-product__title{
	font-size: 1.33em;
    font-weight: 600;
}

.woocommerce ul.products li.product .price {
    color: #000;
    font-size: 1.4em;
    font-weight: 600;
}

.woocommerce ul.products li.product .button {
    color: #fff;
    font-size: 1.2em;
	background: #000f1d;
	float: none;
	margin-top: 0;
	padding: 12px 32px;
	height: 42px;
    margin-left: 6px;
}

.woocommerce ul.products li.product button.button.alt.disabled:hover{
	background-color: #333333;
}

.woocommerce .star-rating {
    width: 100%;
}

.woocommerce .star-rating::before {
    content: "\73\73\73\73\73";
    color: red;
    float: left;
    top: 0;
    left: 0;
    position: absolute;
	display: none
}

.woocommerce .star-rating span::before {
    color:darkorange;
	top: 0;
    position: absolute;
    left: unset;
	margin-left: 15px;
}

.woocommerce span.onsale {
    padding: 0;
    background-color: #faf6ee;
    color: #000f1d;
	font-size: 1.4em
}


/* WooCommerce Shop page */
.shop picture img{
    height: 505px;
}
.shop_page .woocommerce-result-count, .shop_page .woocommerce-ordering{
	display: none!important
}

.shop_page ul.products li.product .single_variation_wrap .price {
	display: none;
}

.shop_page ul.products li.product .woocommerce-variation-add-to-cart, .bundle_button{
	padding-left: 10%	
}
@media (max-width: 1300px) {
  .shop_page ul.products li.product .woocommerce-variation-add-to-cart, .bundle_button{
	padding-left: 0%	
  }
}

.shop_page ul.products li.product .in-stock{
	display: none
}

.shop_page ul.products li.product .quantity{
	float: left;
	font-size: 1.4em;
	border: 1px #ddd solid;
	width: 110px;
	border-radius: 5px;
}
@media (max-width: 1300px) {
	.shop_page ul.products li.product .quantity{
		width: 100%;
	}
}

.shop_page ul.products li.product .button {
	float: left;
    padding: 12px 32px;
    margin-left: 6px;
    vertical-align: middle;
}

@media (max-width: 1300px) {
	.shop_page ul.products li.product .button{
		margin-left: 0px;
		margin-top:5px;
		width: 100%;
	}
}

.shop_page ul.products li.product .wc-points-rewards-product-message{
	color: #fff;
}

.shop_page ul.products li.product .wc-points-rewards-product-message .quantity {
	margin-left: 10%;
}

@media (max-width: 1300px) {
	.shop_page ul.products li.product .wc-points-rewards-product-message .quantity {
		margin-left: 0%;
	}
}

@media (max-width: 1600px) {
	.shop_page ul.products li.product .button {
		padding: 0 10px;
	}
}

@media (max-width: 1200px) {
	.shop_page ul.products li.product .woocommerce-variation-add-to-cart{
		padding-left: 0%
	}
	.shop_page ul.products li.product .wc-points-rewards-product-message .quantity {
		margin-left: 0%;
	}
	.shop_page ul.products li.product .quantity{
		float: unset;
	}
    .shop_page ul.products li.product .button {
		float: unset;
	}
	.shop_page ul.products li.product button.button.alt {
		margin-left: 0 !important
	}
}

.shop_page ul.products li.product strong{
	display: inline-block;
}

.shop_page .quick-view-button.button{
	display: none !important
}

.shop_page .single_add_to_cart_button{
	text-transform: uppercase
}

.shop_page table.variations{
	width:100%;
}

.shop_page .variations .value select{
	width: 80% !important;
}
@media (max-width: 1300px) {
	.shop_page .variations .value select {
		width: 100% !important;
	}
}
.shop_page .quantity .input-text.qty{
	border: 0;
	padding: 10px 10px 9px 10px;
	font-weight: 500;
}

.single_variation_wrap .woocommerce-variation-add-to-cart p, 
.wc-points-rewards-product-message p{
	display: none
}

.product .single_product_add_to_cart .container-fluid{
	padding: 0;
    max-width: 100%;
}

.product .single_product_add_to_cart .single #primary {
    padding-right: 0;
}

.single_product_add_to_cart .woocommerce-Price-amount{
	display:none
}

.single_product_add_to_cart .entry-title{
	margin-top: 60px
}

.single_product_add_to_cart .woobuilder-excerpt{
	margin-top: 30px
}

.woocommerce div.product form.cart {
    width: 100%;
}

.woocommerce div.product form.cart .variations select{
	height: 48px;
	font-size: 1.1em;
	font-weight: 600;
	margin-top: 8px;
	width: 100%;
}

.woocommerce div.product span.price{
	color: #000f1d !important;
	font-weight: 900;
    font-size: 1.7em;
    margin-bottom: 20px;
}

.woocommerce nav.woocommerce-pagination ul {
	border: 0px
}
.woocommerce nav.woocommerce-pagination ul li {
	border-right: 0px;
	font-size: 2em;
}
.woocommerce nav.woocommerce-pagination ul li a:focus, 
.woocommerce nav.woocommerce-pagination ul li a:hover, 
.woocommerce nav.woocommerce-pagination ul li span.current {
    color: #000f1d;
	background: none;
}
.woocommerce nav.woocommerce-pagination ul li a{
	color: #cccccc;
}


/*===== WooCommerce Single product page =====*/
.single-product.woocommerce .flex-viewport{
	margin-left: 80px;
}

.single-product.woocommerce .flex-control-thumbs {
    width: 75px;
	position: absolute;
	top: 0px;
}

.single-product.woocommerce .flex-control-thumbs li {
    width: 100% !important;
	border: 2px #ccc solid;
    border-radius: 5px;
    padding: 2px;
    margin: 10px 0 !important;
	background: #ffffff
}

@media (max-width: 990px) {
	.single-product.woocommerce .flex-viewport {
		margin-left: 0px;
	}
	.single-product.woocommerce .flex-control-thumbs {
		width: 100% !important;
		position: unset !important;
	}
	.single-product.woocommerce .flex-control-thumbs li {
		width: 8px !important;
		border: 1px #333 solid !important;
		border-radius: 10px !important;
		margin: 3px !important;
	}
	.single-product.woocommerce .flex-control-thumbs li img.flex-active, 
	.single-product .flex-control-thumbs li img{
		opacity: 0 !important
	}
	.single-product.woocommerce .flex-control-thumbs li:nth-child(1) {
		margin-left: 44% !important;
	}
	.single-product.woocommerce .flex-control-thumbs li:nth-child(4n+1) {
		clear: unset !important;
	}
}

.single-product .quantity .input-text.qty{
	border: 0px;
    padding: 10px;
	border-radius: 5px;
	font-weight: 500;
}

.single-product button.button.alt, .single-product button.button.alt.disabled{
    height: 42px;
    margin-left: 6px;
	color: #fff;
    background: #000f1d;
    padding: 0 16%;
	text-transform: uppercase;
	border: 1px #000f1d solid
}

.single-product button.button.alt.disabled, 
.single-product button.button.alt.disabled:hover{
	background: #000f1d;
}

.single-product button.button.alt{
	font-size:1em
}
@media (max-width: 1287px) {
	.single-product button.button.alt{
		padding: 0 10%;
	}
}
@media (max-width: 1140px) {
	.single-product button.button.alt{
		padding: 0 4%;
	}
}

.woocommerce div.product .woocommerce-tabs ul.tabs{
	padding-top: 80px;
	font-size: 1.4em;
	text-transform: uppercase
}
.woocommerce div.product .woocommerce-tabs ul.tabs li {
    background-color: #faf6ee;
}
.woocommerce div.product .woocommerce-tabs .panel {
    padding: 45px 30px 30px 30px;
}

.woocommerce div.product .woocommerce-tabs .woocommerce-Tabs-panel{
	border-left: 1px #ddd solid;
	border-right: 1px #ddd solid;
	border-bottom: 1px #ddd solid;
	margin-top: -28px
}

.woocommerce div.product .woocommerce-tabs .panel h2{
    display: none
}

.related.products{
	margin-top: 80px
}

/*===== WooCommerce Cart page =====*/
.woocommerce .wc_points_rewards_earn_points{
	background:#faf6ee;
	border-top: 0
}

.woocommerce-info::before {
    display: none
}

.woocommerce #content div.product div.images, 
.woocommerce div.product div.images, 
.woocommerce-page #content div.product div.images, 
.woocommerce-page div.product div.images {
    float: left;
    width: 58%;
}

.woocommerce #content div.product div.summary, 
.woocommerce div.product div.summary, 
.woocommerce-page #content div.product div.summary, 
.woocommerce-page div.product div.summary {
    float: right;
    width: 34%;
    clear: none;
	font-weight: 500;
    font-size: 1.3em;
}

@media (max-width: 991px) {
	.woocommerce #content div.product div.images, 
	.woocommerce div.product div.images, 
	.woocommerce-page #content div.product div.images, 
	.woocommerce-page div.product div.images {
		float: none;
		width: 100%;
	}
	.woocommerce #content div.product div.summary, 
	.woocommerce div.product div.summary, 
	.woocommerce-page #content div.product div.summary, 
	.woocommerce-page div.product div.summary {
		float: none;
		width: 100%;
	}
}

.woocommerce div.product form.cart div.quantity {
    border: 1px #ddd solid;
    width:120px;
    border-radius: 5px;
	text-align: center;
}


@media (max-width: 457px){
	.woocommerce div.product form.cart div.quantity {
		width: 100%;
	}
	.quantity .input-text.qty {
		width: 90%;
	}
	.woocommerce button.button.alt {
		margin-left: 0px;
		margin-top: 10px;
	}
	.woocommerce div.product form.cart .button {
		width: 100%;
	}
}

.woocommerce-product-details__short-description p{
	font-size: 1em
}

.woocommerce-cart .woocommerce-message {
    border-top: 0;
	font-size: 1.2em
}

.woocommerce-cart .woocommerce a.button{
	padding:2px
}

@media (max-width: 768px){
	.woocommerce-cart .woocommerce a.button {
		border: 1px #333 solid;
		width: 100%;
		padding: 10px;
	}
}

.woocommerce-cart .woocommerce a.button:hover{
	background-color: none;
}

.woocommerce-cart .wp-block-uagb-section.uagb-section__wrap{
	display: flow-root;
	font-size: 1.4em
}
#add_payment_method table.cart img, 
.woocommerce-cart table.cart img, 
.woocommerce-checkout table.cart img {
    width: 100px;
}
.woocommerce table.shop_table td {
    padding: 15px 12px;
}
.woocommerce-cart .woocommerce table.shop_table {
    border: 0px
}
.woocommerce-cart .coupon button{
	background-color: #000000;
    color: #fff;
}
.woocommerce-cart .product-price{
	display: none
}
.woocommerce-cart .quantity .input-text.qty{
	border: 0px;
    padding: 5px;
	border-radius: 5px;
	font-weight: 500;
}
.woocommerce-cart .woocommerce-cart-form{
	width: 60%;
	float: left
}
.woocommerce-cart .cart-collaterals{
	width: 40%;
	float: left
}

.woocommerce-cart .shop_table.shop_table_responsive thead{
	display: none
}
.woocommerce-cart .woocommerce .cart-collaterals .cart_totals, 
.woocommerce-page .cart-collaterals .cart_totals {
    float: right;
    width: 80%;
}
@media (max-width: 1024px){
	.woocommerce-cart .woocommerce-cart-form{
		width: 100%;
		float:none
	}
	.woocommerce-cart .cart-collaterals{
		width: 100%;
		float:none
	}
	.woocommerce-cart .woocommerce .cart-collaterals .cart_totals, 
	.woocommerce-page .cart-collaterals .cart_totals {
		float: right;
		width: 100%;
	}
}
.woocommerce-cart .cart_totals {
	padding: 2.5rem;
	background-color: #faf6ee;
}
.woocommerce-cart .cart_totals h2{
	display:none
}
.woocommerce-cart .cart-collaterals .cart_totals table th, 
.woocommerce-cart .cart-collaterals .cart_totals table td{
	vertical-align: middle;
	font-size: 1.7em;
    font-weight: 500;
}

.woocommerce-cart .woocommerce-shipping-totals.shipping td{
	font-size: 1em !important;
    line-height: 20px !important;
}
.woocommerce-cart .wc-proceed-to-checkout a.checkout-button{
	background-color: #000000;
    font-size: 1em;
    padding: 0.51em;
	margin-bottom: 0em;
}
.woocommerce-cart .wc-proceed-to-checkout a.checkout-button:hover{
	background-color: #000000;
}


/* WooCommerce Checkout page */
.woocommerce-checkout #payment {
    background: #ffffff;
    border: 1px #ddd solid;
}
.shop_table.woocommerce-checkout-review-order-table{
	font-size: 1.4em
}
.woocommerce-checkout #payment div.payment_box::before {
	display:none
}
.woocommerce-checkout #payment div.payment_box {
	background: #ffffff;
}


#new_card_form input{
	border: 1px #ddd solid;
    height: 40px;
    border-radius: 5px;
    padding-left: 10px;
}

.woocommerce-checkout #payment ul.payment_methods li input{
	vertical-align: bottom
}
.woocommerce-terms-and-conditions-checkbox-text{
	vertical-align: text-top
}


/* WooCommerce My Account Page */
.woocommerce .col2-set .col-1, .woocommerce-page .col2-set .col-1,
.woocommerce .col2-set .col-2, .woocommerce-page .col2-set .col-2 {
	max-width: unset;
}

.woocommerce-MyAccount-navigation ul {
	list-style: none;
}

.woocommerce-MyAccount-navigation ul li {
	font-size: 1.5em;
	padding: 1rem;
	padding-left: 0;
	border-top: 1px solid #000f1d;
}

.woocommerce-MyAccount-navigation ul li a {
		color: #999fa5;
}

.woocommerce-MyAccount-navigation ul li.is-active a {
		color: #000f1d;
}

.woocommerce .col2-set .woocommerce-Address {
	width: 100%;
}



/* ========== Select2 JS ========== */

.select2-container--default .select2-selection--single {
    border: 1px solid #ddd !important;
    border-radius: 5px !important;
}

.select2-container .select2-selection--single {
    height: 45px !important;
	padding: 8px;
	margin-bottom: 10px;
	font-weight: 600;
}

.shop_page .select2-container .select2-selection--single {
	font-size: 1.3em;
}

.select2-container--default .select2-selection--single .select2-selection__arrow {
    top: 8px !important;
    right: 10px !important;
}
.select2-container--open .select2-dropdown {
    left: 0;
    margin-top: 20px;
	font-size: 1.3em
}

/* ===== Author Link and page ===== */
.avatar {
    width: 75%;
}
.single-post article .awpa-display-name a, .single-post article .wp-post-author-meta-bio a{
	color:#000000!important
}
.single-post article .awpa-more-posts a{
	color:#ffffff!important;
	font-weight: 700
}
.wp-post-author-wrap{
	background: #faf6ee
}
.wp-post-author-meta-bio {
    float: left;
	padding-right: 20px;
}
.wp-post-author-meta-more-posts{
	margin-top: 100px;
}
a.awpa-more-posts{
	background: #000000;
    padding: 10px 20px;
    border-radius: 5px;
    color: #fff;
    text-transform: uppercase;
}

.author .author-header{
	text-align: left;
}
.author .content-area{
	border-right: 1px #eee solid;
}
ul.recent_article{
    list-style-type: none;
	font-size: 1.3em;
	text-decoration: underline;
	padding: 0;
    line-height: 25px;
}

.author #related-posts{
	margin-top: 50px;
    padding: 40px;
}


/* ===== product =====*/
@media (max-width: 767px){
	.card-body {
		padding: 0;
	}
}

.container-fluid .row{
	margin-right: 0;
}


/* ===== modal =====*/
#spu-8237 .pop-region {
	background-image: url("Favicon.png");
	background-repeat: no-repeat;
	background-size: contain;
	padding-left: 30px;
	line-height: 2em;
	text-decoration: underline;
}

#spu-8237 .modal-header h5 {
	padding-bottom: 10px;
	padding-top: 20px;
}

#spu-8237 .modal-content {
	padding: 0 15px;
}
#spu-8237 .modal-title {
	font-weight: 600;
}

#spu-8237 h6 {
	font-weight: 600;
	border-bottom: 1px solid #dee2e6;
	padding-bottom: 10px;
	margin-bottom: 10px;
}

#spu-8237 .spu-close {
	padding-top: 10px;
	padding-right: 10px;
}

